登录 注册

登录

问题 发现一个问题,RC2版本没有legacy mode?

更多
2007年09月13日 08:30 #1 作者: lzhdm
我想安装FIREBOARD,但是,后台没有legacy mode无法安装

登录 或者   注册一个会员帐号 来参与讨论

更多
2007年09月13日 08:43 #2 作者: lzhdm

登录 或者   注册一个会员帐号 来参与讨论

更多
2007年10月01日 15:57 #3 作者: totjia
在哪了?朋友,我刚刚用1.5,也和你一样没发现!!

登录 或者   注册一个会员帐号 来参与讨论

更多
2007年10月01日 21:10 #4 作者: Joomla之门
呵呵,Joomla! 1.5 RC2 版本之后将 Legacy mode 的选项从“全局设置”移除了,取代的设置方法是:在“插件管理器”中将 Legacy 这个插件(Plugin)发布即可。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年01月14日 15:08 #5 作者: JAY
怎么打开Legacy(向下相容)模式 :(

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年01月14日 20:36 #6 作者: Joomla之门
本版的置顶帖子就是说的这个问题,你没看到?

见: www.joomlagate.com/component/option,com_smf/Itemid,31/topic,802.0/

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年01月17日 14:26 #7 作者: Joomla之门
最新消息:Joomla! 1.5 正式版将取消 Legacy 兼容模式支持,因此,建议用户不要再考虑把 Joomla! 1.0.x 的扩展套件安装到 Joomla! 1.5 平台。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年03月06日 11:28 #8 作者: Fifiyu
安装 SOBI2的时候也是类似的错误...

登录 或者   注册一个会员帐号 来参与讨论